# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:20:44 UTC 2016
pkgname = haskell-tf-random
pkgver = 0.5-9
pkgdesc = High-quality splittable pseudorandom number generator
url = http://hackage.haskell.org/package/tf-random
builddate = 1465755644
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1498112
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-random
depend = haskell-primitive
